package capitulo04.bloque10;

import static capitulo04.utils.Utils.crearArrayNumsAleatoriosSinRepeticiones;

public class Ejercicio01 {
    public static void main(String[] args) {
        int[] loteria = crearArrayNumsAleatoriosSinRepeticiones(7, 1, 49);
        System.out.print("Combinación: ");
        for (int i = 0; i < loteria.length - 1; i++) {
            System.out.print(loteria[i] + " ");
        }
        System.out.print("\nComplementario: " + loteria[loteria.length - 1]);
    }
}
